kant2002 - gulp-tsc 1.3.3 dependencies status

TypeScript compiler for gulp.js

  • 11 Dependencies total
  • 5 Up to date
  • 0 Pinned, out of date
  • 6 Out of date
DependencyChangesRequiredStableLatestStatus
async
    ^2.2.03.2.03.2.0
    byline
      ^5.0.05.0.05.0.0
      gulp-util
        ^3.0.13.0.83.0.8
        lodash
          ^4.17.44.17.194.17.19
          node-version-compare
            ^1.0.11.0.31.0.3
            resolve
              ^1.0.01.17.02.0.0-next.1
              rimraf
                ^2.2.63.0.23.0.2
                temp
                  ^0.8.10.9.10.9.1
                  through2
                    ^2.0.04.0.24.0.2
                    vinyl-fs
                      ^2.4.43.0.33.0.3
                      which
                        ^1.0.52.0.22.0.2
                        • 11 Dependencies total
                        • 5 Up to date
                        • 0 Pinned, out of date
                        • 6 Out of date